/* Large desktops and laptops */
@media (min-width: 1200px) {
.Service{width:100%;min-height:inherit;}
#services > a{padding:10px;}
.SliderText p{ font-size:20px; width:460px; padding-left: 59px; }
.SliderText h3{ font-size:34px; width:720px; padding-left: 59px; }
.tooltp{ width:59px; height:45px; background:url(../images/tooltip_lg.fw.png); background-repeat:no-repeat;}
#myCarousel a{display:none;}
#tracker{width:329px; height:218px; background:#ABD5E5; border:10px solid #ffffff; position:absolute; top:0; 
	margin-top:150px; left:30px; z-index:100; display:block;
}
#trackerMobile{width:329px; height:218px; background:#ABD5E5; border:10px solid #ffffff; position:absolute;
	top:0; margin-top:150px; left:30px; z-index:100; display:none;
}

#trackerMobile #trkform{
	width:100%;
	min-width:309px;
	height:194px;
	min-height:194px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
}

#banner{ position:relative; padding-bottom:50px; }

.form-group{
	display:inline;
}

.footnav{display:block;}	
.footnavMobile{	display:none;}

#trkform #searchbox{ height:33px; width:192px; font-family: daxlite; border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; background:#fff; }

#trkform #searchbtn{ height:35px; width:69px; font-family: daxlite; background:url(../images/trackbtn.fw.png); border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; }

.news > div > div > p{
	/*width:285px;*/
}

.newd div:nth-child(2) { width:100%; min-height:450px;}
.navbar-brand{display:none;}

.news > div {/*width:100%;*/ min-height:inherit;}


.kobLogo{
	position:absolute;
	top:200px;
	padding:20px;
}

.kobLogomobile{
	display:none;
	padding-top:40px;
	margin-bottom:20px;
}

.bannertext{
	position:absolute;
	background:url(../images/bannertextBG.fw.png) no-repeat;
	width:484px;
	margin:85px 0px 0px 55px;
	
}

.bannertext h1{
	margin-top:10px;
	margin-left:20px;
	font-family: trebuc;
	color:#FFF;
	
	
	
}


.bannertextps{
	position:absolute;
	background:url(../images/bannertextBGlarge.fw.png) no-repeat;
	width:484px;
	margin:115px 0px 0px 55px;
	
}

.bannertextps h1{
	margin-top:10px;
	margin-left:20px;
	font-family: trebuc;
	color:#FFF;
	
	
	
}
.NavLine{border-right: solid 1px #CCCCCC; padding-right:8px;} 

.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:20px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

.Track-btn:hover {
  background: #999;
  color:#fff;
  text-decoration: none;
} 
 #logo{
	position:absolute;
	margin:20px;
	z-index:1000;
	margin-top: 10px; 
}

} 

}




/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
html, body {
    overflow-x: hidden !important;
    position: relative !important;
}
.Service{width:100%;min-height:inherit;}
#services > a{padding:10px;}
.SliderText p{ font-size:20px; width:260px; padding-left: 59px; }
.SliderText h3{ font-size:45px; width:320px; padding-left: 59px; }
.tooltp{ width:59px; height:45px; background:url(../images/tooltip_lg.fw.png); }
#myCarousel a{display:none;}
#tracker{
	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0; 
	margin-top:150px; 
	left:30px;
	z-index:100;
	display:block;
}
#trackerMobile{
	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0; 
	margin-top:150px; 
	left:30px;
	z-index:100;
	display:none;
	margin-bottom: 30px;
}

#trackerMobile #trkform{
	width:100%;
	min-width:309px;
	height:194px;
	min-height:194px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
}

#banner{ position:relative; padding-bottom:50px; }

#trkform #searchbox{ height:33px; width:192px; font-family: daxlite; border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; background:#fff; }

#trkform #searchbtn{ height:35px; width:69px; font-family: daxlite; background:url(../images/trackbtn.fw.png); border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; }

.form-group{
	display:inline;
}

.news > div > div > p{
	width:285px;
}

..newd div:nth-child(2) { width:100%; min-height:375px;}

.navbar-brand{display:none;}

.footnav{display:block;}	
.footnavMobile{	display:none;}

.news > div {width:100%;min-height:inherit;}

.kobLogo{
	position:absolute;
	top:200px;
	padding:20px;
}

#logo{
	 margin-top: 10px; 
	 margin-right: 10px;
}


.kobLogomobile{
	display:none;
	padding-top:40px;
}

.bannertext{
	position:absolute;
	background:url(../images/bannertextBG.fw.png) no-repeat;
	width:484px;
	margin:85px 0px 0px 55px;
	
}

.bannertext h1{
	margin-top:10px;
	margin-left:20px;
	font-family: trebuc;
	color:#FFF;	
}

.bannertextps{
	position:absolute;
	background:url(../images/bannertextBG.fw.png) no-repeat;
	width:484px;
	margin:115px 0px 0px 55px;
	
}

.bannertextps h1{
	margin-top:10px;
	margin-left:20px;
	font-family: trebuc;
	color:#FFF;
}
.NavLine{border-right: solid 1px #CCCCCC; padding-right:8px;} 
.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:20px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

.Track-btn:hover {
  background: #999;
  color:#fff;
  text-decoration: none;
} 
 #logo{
	position:absolute;
	margin:20px;
	z-index:1000;
	margin-top: 10px; 
	margin-right: 10px;
}

.mysearch{
	width: 90%;
	padding: 30px;
}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
html, body {
    overflow-x: hidden !important;
    position: relative !important;
}
.Service{width:100%;min-height:180px; }
#services > a{padding:5px;}
.SliderText p{ font-size:10px; /*width:200px;*/ height:20px; padding-left: 26px; }
.SliderText h3{ font-size:20px; /*width:220px;*/ padding-left: 26px; }
.tooltp{ /*width:26px;*/ height:20px; background:url(../images/tooltip_md.fw.png); background-repeat: no-repeat;}
#myCarousel a{display:none;}
#tracker{

	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0; 
	margin-top:150px; 
	left:30px;
	z-index:100;
	display:none;
}
#trackerMobile{
	width:100%;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;	 
	top:0; 
	margin-top:10px; 
	left:30px;
	z-index:100;
	display:block;
	margin-bottom: 10px;
}

#trackerMobile #trkinner{
	width:100%;
	height:50px;
	background: -webkit-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1)); 
  	background: -o-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1)); 
  	background: -moz-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1)); 
  	background: linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1)); 
}

#trackerMobile #trkform{
	width:100%;
	min-width:309px;
	height:194px;
	min-height:194px;
	background:#ABD5E5 url(../images/trackerIcon2.fw.png) no-repeat;
}

#trackerMobile #trkheader h5{
	padding-top:8px;
	font-family:daxlite;
	font-size:16px;
	font-weight:600;
	color:#FFF;
}

#trackerMobile #trkform p{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:5px 10px 15px 25px;;
	text-align:left;
	margin-left:200px;
}

#trackerMobile #trkform h6{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:35px 10px 15px 25px;;
	text-align:left;
	margin-left:0px;
}

#banner{ position:relative; padding-bottom:10px; }

.form-group{
	display:inline;
}

#trkform #searchbox{ height:33px; width:192px; font-family: daxlite; border-radius:0px; background:#fff; }

#trkform #searchbtn{ height:35px; width:69px; font-family: daxlite; background:url(../images/trackbtn.fw.png); border-radius:0px; }

.news > div > div > p{
	width:285px;
}

.navbar-brand{display:none;}

.footnav{display:none;}	
.footnavMobile{	display:block;}

.newd div:nth-child(2) {width:100%;min-height:375px;}

.kobLogo{
	display:none;
	position:absolute;
	top:200px;
	padding:20px;
}

.kobLogomobile{
	display:block;
	padding-top:40px;
}

#logo{
	 margin-top: 10px; 
	 margin-left: 10px;
	 margin-bottom: 10px;
}

.navbar-form{
	padding: 0 !important;
	margin-left: 10px;
}

#bs-example-navbar-collapse-1{
	padding: 0 !important;
	margin-left: 0px !important;
}

.bannertext{
	position:absolute;
	background:url(../images/bannertextBG324.fw.png) no-repeat;
	width:324px;
	margin:55px 0px 0px 35px;
	
}

.bannertext h1{
	margin-top:10px;
	margin-left:20px;
	font-family: trebuc;
	font-size:25px;
	color:#FFF;	
}

.bannertextps{
	position:absolute;
	background:url(../images/bannertextBG324.fw.png) no-repeat;
	width:484px;
	 margin: 75px 0px 0px 0px;
	
}

.bannertextps h1{
	margin-top:5px;
	margin-left:0;
	font-size:25px;
	font-family: trebuc;
	color:#FFF;
	line-height: 1.3;
	    padding-left: 20px;
}
.NavLine{border-right: solid 1px #CCCCCC; padding-right:8px;} 
.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:200px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

.Track-btn:hover {
  background: #999;
  color:#fff;
  text-decoration: none;
} 

.mysearch{
	width: 100%;
	padding: 0;
}
/*#logo{
	position:fixed;
	margin:20px;
	z-index:1000;
} */


}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
html, body {
    overflow-x: hidden !important;
    position: relative !important;
}
.Service{width:100%;min-height:inherit;}
#services > a{padding:5px;}
.SliderText p{ font-size:6px; width:90%; height:20px; padding-left: 20px; }
.SliderText h3{ font-size:12px; width:300px; padding-left: 20px; }
.tooltp{ width:16px; height:12px; background:url(../images/tooltip_sm.fw.png); }
#myCarousel a{display:none;}
#logo{
	width: 100%;
	margin-top: 10px;
	margin-left: 10px;
}

#tracker{

	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0; 
	margin-top:450px; 
	left:30px;
	z-index:100;
	display:none;
}
#trackerMobile{
	width:99% !important;
	height:120px;
	background:#ABD5E5;
	border:10px solid #ffffff;	 
	top:0; 
	margin-top:10px; 
	left:30px;
	z-index:100;
	display:block;
	margin-bottom: 135px;
}

#trackerMobile #trkform{
	width:100% !important;
	height:194px;
	min-height:194px;
	background:#ABD5E5 url(../images/trackerIcon2.fw.png) top right no-repeat;
}


#trkinner {
	width:100% !important;
}

#trkheader h5{
	margin-top: -40px !important;
	margin-right: 50px !important;
}

#banner{ position:relative; padding-bottom:10px; }

#trkform form{
	width:300px;
	display:inline-block;
}

#trkheader h5{
	margin-left: 60px !important;
}

#hotline{ float:inherit; text-align:center; margin:10px 0px 5px 0px;}


.form-group{
	display:inline;
}

#trkform #searchbox{ height:33px; width:160px; font-family: daxlite; border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; background:#fff; float:left; }

#trkform #searchbtn{ height:33px; width:69px; font-family: daxlite; background:url(../images/trackbtn.fw.png); border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; float:left; }

.news > div > div > p{
	width:285px;
}

.navbar-toggle{
	width: 96%;
	margin-left: 15px !important;
	background-color: #331239;
}

.navbar-nav{
	margin-left: 10px !important;
}

#bs-example-navbar-collapse-1{
	margin-right: 0px !important;
	margin-left: 15px !important;
	width: 90%;
}

.navbar-brand{display:none;}

.navbar-form {
	border-bottom: none;
}

.footnav{display:none;}	
.footnavMobile{	display:block;}

.news > div {width:100%;min-height:inherit;}

.kobLogo{
	display:none;
	position:absolute;
	top:200px;
	padding:20px;
}

.kobLogomobile{
	display:block;
	padding-top:40px;
}

.bannertext{
	position:absolute;
	background:url(../images/bannertextBG324.fw.png) no-repeat;
	width:324px;
	margin:55px 0px 0px 35px;
	
}

.bannertext h1{
	margin-top:10px;
	margin-left: 2px;
	font-family: trebuc;
	font-size:25px;
	color:#FFF;	
}

.bannertextps{
	position:absolute;
	background:url(../images/bannertextBG324.fw.png) no-repeat;
	width:324px;
	margin:75px 0px 0px 1px;
	
}

.bannertextps h1{
	    margin-top: 7px;
    margin-left: 0;
    font-size: 25px;
    font-family: trebuc;
    color: #FFF;
    padding-left: 20px;
}
.NavLine{border-right: solid 1px #CCCCCC; padding-right:8px;} 
.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:20px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

.Track-btn:hover {
  background: #999;
  color:#fff;
  text-decoration: none;
} 

 #map-container { 
 	height: 400px; 
 	width: 100%; 
 	margin-left: 0; 
 }

 .mysearch{
	/*width: 580px;*/
	margin-left: 0px;
	margin-right:0;
	padding: 5px 0;
}




/* #logo{
	position:fixed;
	margin:20px;
	z-index:1000;
}*/

}

/* Landscape phones and smaller */
@media (max-width: 480px) {

html, body {
    overflow-x: hidden !important;
    position: relative !important;
}
.iframe{padding-bottom:25px;margin-left:-60px;padding-right:60px;}
.Service{width:100%;min-height:inherit;}
#services > a{padding:5px;}
.SliderText p{ font-size:6px; width:100%; height:20px; padding-left: 16px; }
.SliderText h3{ font-size:12px; width:400px; padding-right: 16px; }
.tooltp{ width:16px; height:12px; background:url(../images/tooltip_sm.fw.png); }
.rest{padding-bottom:100px}
#myCarousel a,ol{display:none;}

#tracker{

	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0; 
	margin-top:150px; 
	left:30px;
	z-index:100;
	display:none;
}
#trackerMobile{
	margin:0px auto;
	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff; 
	top:0; 
	margin-top: 0px; 
	left:30px;
	z-index:100;
	display:block;
	margin-bottom: 10px;
}

#trackerMobile #trkform{
	width:100%;
	min-width:100%;
	height:194px;
	min-height:194px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
}

#primary {width: 100%!important;}
.news div:nth-child(2) {width: 100%!important;}


#banner{ position:relative; padding-bottom:10px; }

.form-group{
	display:inline;
}

.navbar-toggle{
	width: 92%;
	margin-left: 20px !important;
	background-color: #9c9c9c;
}

#bs-example-navbar-collapse-1{
	margin-right: 0px !important;
	margin-left: 15px !important;
	width: 90%;
}

#trkform #searchbox{ height:33px; width:160px; font-family: daxlite; border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; background:#fff; float:left; }

#trkform #searchbtn{ height:33px; width:69px; font-family: daxlite; background:url(../images/trackbtn.fw.png); border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; float:left; }

.news > div > div > p{
	width:225px;
}

#logo{width:100%; position:inherit; text-align:center; margin-top: 10px; margin-bottom: 0; float: left; position: relative;}

.footnav{display:none;}	
.footnavMobile{	display:block;}

.kobLogo{
	position:inherit;
	padding:10px;
}

#navigation a{
	padding-left:20px;
}

#navigation form{
	padding-left:35px;
}

#hotline{ float:inherit; text-align:center; margin:10px 0px 5px 0px;}

.news > div {width:100%;min-height:inherit; }

.kobLogo{
	display:none;
	position:absolute;
	top:200px;
	padding:20px;
}

.kobLogomobile{
	display:block;
	padding-top:40px;
}

.bannertext{
	position:absolute;
	background:url(../images/bannertextBG155.fw.png) no-repeat;
	width:155px;
	margin:25px 0px 0px 15px;
	
}

.bannertext h1{
	margin-top:6px;
	margin-left:20px;
	font-family: trebuc;
	font-size:10px;
	color:#FFF;	
}

.bannertextps{
	position:absolute;
	background:url(../images/bannertextBG155.fw.png) no-repeat;
	width:484px;
	margin: 35px 0px 0px 0px;
	
}

.bannertextps h1{
	margin-top: 5px;
	margin-left: 0;
	font-size:10px;
	font-family: trebuc;
	line-height: 1;
	color:#FFF;
	padding-left: 20px;
}
.NavLine{border-right: none; padding-right:8px;} 
.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:20px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

.Track-btn:hover {
  background: #999;
  color:#fff;
  text-decoration: none;
} 

.mysearch{
	width: 100%;
	padding: 5px 0;
}

.topMobile{
	display:none;
	/*display:block;
	font-family: trebuc;*/
}


#myCarouselNews{
	max-width: 290px !important;
}


.carousel-indicators {
	bottom:-5px;
	left:0;
	width:100%;
	background:#ccc;
	padding: 4px 0px;
	margin-left:0;
	border-top:10px solid #fff;
}
.carousel-indicators li {
	width:12px;
	height:12px;	
	background:#fff;
	border-color:#fff;

}
.carousel-indicators .active {
	width:14px;
	height:14px;
	background:#428bca;
	border-color:#428bca;
}
.carousel-inner .thumbnail {
	margin-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.carousel-inner .captionnews {
	background:#FAFAFA;
	padding: 10px;
}


 #map-container { 
 	height: 400px; 
 	width: 100%; 
 	margin-left: 0; 
 }

#myCarouselNews a, ol {
    display: block !important;
}


#trkheader h5{
	margin-top: -30px !important;
	margin-left:  50px !important;
}

.navbar-form {
	  border-bottom:none !important;
}
/*#logo{
	position:fixed;
	margin:20px;
	z-index:1000;
} */

}

.SliderText{ float:left !important; left:0 !important; text-align:left !important; padding-left:25px !important; height:150px !important; top:0 !important; padding-top:0px !important;}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 

	html, body {
	    overflow-x: hidden !important;
	    position: relative !important;
	}
	
	#logo{
		margin-top: 10px;
		margin-left: 20px;
		margin-bottom: 10px;
	}
	#searchBoxContainer {		
		position: relative;
		right: -70px !important;
	}

	.NavLine{
		visibility: hidden;;
	}

	
	.news > div > div > p{
		/*width:360px;*/
	}

	.news > div {width:470px; min-height:250px; }
	
	.navbar-brand{
		display: none;
	}

	#tracker{
		display: block;
	}

	#trackerMobile{
	width:100%;
	height:124px;
	background:#ABD5E5;
	border:10px solid #ffffff;	 
	top:0; 
	margin-top:10px; 
	left:30px;
	z-index:100;
	display:none;
	margin-bottom: 70px;
	}

	#myCarouselBox{
		padding-top: 50px;
	}

	#trackerMobile #trkform{
		width:100%;
		height:120px;
		min-height:120px;
		background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
		padding-left: 100px !important;
	}

	.Track-btn {
	  -webkit-border-radius: 28;
	  -moz-border-radius: 28;
	  border-radius: 28px;
	 font-family: daxlite;
	  color: #ffffff;
	  float:left;
	  margin-left:20px;
	  font-size: 14px;
	  font-weight:bold;
	  background: #4E4E4E;
	  padding: 4px 12px 4px 12px;
	  text-decoration: none;
	}

	.kobLogo{
	display:none;
	position:absolute;
	top:200px;
	padding:20px;
	}

	.kobLogomobile{
		display:block;
		padding-top:40px;
	}

	
	.panel-body ul li {
		margin-left: 15px !important;
	}

	.myservice{
		min-height: 300px;
	}

	 #map-container { 
	 	height: 400px; 
	 	width: 100%; 
	 	margin-left: 0; 
	 }

	 .mysearch{
		/*width: 630px;*/
		margin-left: 0px;
	}

	.news > div {
		height: 350px !important;
	}

	.displayBlock {
	    display: none !important;
	    visibility: hidden !important;
	}

	.footnav{display:none;}	
	.footnavMobile{	display:block;}



}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 

	html, body {
	    overflow-x: hidden !important;
	    position: relative !important;
	}
	
	#tracker{
		display: none;
	}

	#trackerMobile{
	width:100%;
	height:124px;
	background:#ABD5E5;
	border:10px solid #ffffff;	 
	top:0; 
	margin-top:10px; 
	left:30px;
	z-index:100;
	display:block;
	margin-bottom: 70px;
	}

	#trackerMobile #trkform{
		width:100%;
		height:120px;
		min-height:120px;
		background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
		padding-left: 100px !important;
	}

	.Track-btn {
	  -webkit-border-radius: 28;
	  -moz-border-radius: 28;
	  border-radius: 28px;
	 font-family: daxlite;
	  color: #ffffff;
	  float:left;
	  margin-left:20px;
	  font-size: 14px;
	  font-weight:bold;
	  background: #4E4E4E;
	  padding: 4px 12px 4px 12px;
	  text-decoration: none;
	}

	#searchBoxContainer {		
		position: relative;
		right: 0 !important;
	}

	#logo{
		margin-top: 10px;
		margin-left: 10px;
	}

	.NavLine{
		visibility: hidden;;
	}

	.navbar-brand{
		display: none;
	}

	 #map-container { 
	 	height: 400px; 
	 	width: 100%; 
	 	margin-left: 0; 
	 }

	 .mysearch{
		/*width: 450px;*/
		margin-left: 0;
	}

	#hotline{
		margin-top: -50px;
	}

	.displayBlock {
	    display: none !important;
	    visibility: hidden !important;
	}

	.footnav{display:none;}	
	.footnavMobile{	display:block;}



}


@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 

html, body {
    overflow-x: hidden !important;
    position: relative !important;
}

.navbar-toggle{
	width: 96%;
	margin-left: 20px !important;
	background-color: #331239;
}

#bs-example-navbar-collapse-1{
	margin-right: 0px !important;
	margin-left: 15px !important;
	width: 90%;
}

.navbar-form {
	border-bottom: none;
}

#trackerMobile{
	width:100%;
	height:124px;
	background:#ABD5E5;
	border:10px solid #ffffff;	 
	top:0; 
	margin-top:10px; 
	left:30px;
	z-index:100;
	display:block;
	margin-bottom: 70px;
}

#trackerMobile #trkform{
	width:100%;
	height:120px;
	min-height:120px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
	padding-left: 100px !important;
}

.Track-btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
 font-family: daxlite;
  color: #ffffff;
  float:left;
  margin-left:20px;
  font-size: 14px;
  font-weight:bold;
  background: #4E4E4E;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
}

#trkheader h5{
	margin-top: -30px !important;
	margin-left: 50px !important;
}

/*#logo {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 20px;
 
}*/


#hotline{ float:inherit; text-align:center; margin:10px 0px 5px 0px;}

.displayBlock {
	    display: none !important;
	    visibility: hidden !important;
	}

.nivo-html-caption{
	display: none !important;
}




}

@media screen and (max-width: 767px) {
	.navbar-header {margin:0!important;}
	.navbar-toggle{
	width: 100%;
	margin-right: 0!important;
	background-color: #9c9c9c;
	border: none;
}
.SliderText {width: 95%;}
	}

@media screen and (max-width: 767px) {
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 5px 3px!important;
    font-size: 12px!important;
    vertical-align: top;
}
	}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.rightside .container-fluid {padding-right: 0;}
		
	}
	
	@media only screen and (min-width: 768px) {
		.rightside .container-fluid .rmv-pd-in-mobile {padding-left:0;}
		}
		
		@media only screen and (min-width: 1024px) {
		/*#sidebox {width: 100%!important;} */
		}
		
		@media (max-width: 1024px) and (min-width: 768px) {
.bannertextps {
    position: absolute;
    background: url(../images/bannertextBG324.fw.png) no-repeat;
    width: 484px;
    margin: 75px 0px 0px 0px;
}
		}
		
@media (max-width: 767px) {
	.navbar-default .navbar-toggle .icon-bar {background: #FFF;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: #444;}
	#logo {text-align: center; position:relative; margin-left: 0; margin-bottom:0;}
	}		
		